Переполнение буфера в продуктах JustSystems

Дата публикации:
08.12.2006
Всего просмотров:
901
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ichitaro 2004
Ichitaro 2005
Hanako 2004
Hanako 2005
Hanako 2006
Sanshiro 2005
Ichitaro Lite2
Ichitaro viewer 4.x
Hanako viewer 1.x
Уязвимые версии:
Sanshiro 2005
Ichitaro 2005
Ichitaro 2004
Hanako 2006
Hanako 2005
Hanako 2004
Ichitaro viewer 4.x
Ichitaro Lite2
Hanako viewer 1.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки при обработке документов. Удаленный пользователь может с помощью специально сформированного документа вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.justsystem.co.jp

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA